Skip to content
torqee Developers
Esc
↑↓navigate↵open⌘Jpreview

Get webhook signing keys

Public Ed25519 keys used to verify webhook signatures. Retiring keys remain available for at least 30 days.

GET/.well-known/webhook-signing-keys.json
Responses
200

Webhook signing JWKS

keysobject[]required
Show properties
Array of object
ktystringrequired
Allowed:OKP
crvstringrequired
Allowed:Ed25519
algstringrequired
Allowed:EdDSA
usestringrequired
Allowed:sig
kidstringrequired
min length 1
xstringrequired
min length 1
500

Signing configuration unavailable

Try it
Server
Request
curl -X GET 'https://connect.torqee.app/.well-known/webhook-signing-keys.json' \
  -H 'Accept: application/json'
Response
{
  "keys": [
    {
      "kty": "OKP",
      "crv": "Ed25519",
      "alg": "EdDSA",
      "use": "sig",
      "kid": "string",
      "x": "string"
    }
  ]
}

Was this page helpful?